body {
    margin: 0;
    padding: 0;
    background-color: #02591F;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.qr-container {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    max-width: 400px;
    margin-right: 5rem;
    
}

.instructions {
    background-color: #f8f9fa;
    padding: 20px;
    border-radius: 8px;
    margin-bottom: 20px;
    width: 100%;
    box-sizing: border-box;
}

.instructions ol {
    padding-left: 20px;
    margin: 0;
}

.instructions li {
    margin-bottom: 8px;
}

#barcode {
    margin: 10px 0;
}